SQLite fts3_tokenizer Untrusted Pointer Remote Code Execution (CVE-2019-8602; CVE-2015-7036)

A remote code execution vulnerability exists in SQlite fts3_tokenizer. Successful exploitation could result in execution of arbitrary code on the affected system.

You can read the full article here.